package net.northking.cctp.se.lifecycle;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

import javax.annotation.PreDestroy;

public class EngineDestroy
{
  private static final Logger logger = LoggerFactory.getLogger(EngineDestroy.class);

  @PreDestroy
  public void destroy()
  {
    // TODO 资源销毁
    logger.info("临死之前我想说两句！");
  }
}
